Rejoignez-Nous sur

Les développeurs de Lightning Network avertissent d’un bogue qui pourrait causer la perte de Bitcoin

Screen Shot 2017 10 06 at 1.43.07 PM

News

Les développeurs de Lightning Network avertissent d’un bogue qui pourrait causer la perte de Bitcoin

Les développeurs ont révélé une faille de sécurité dans diverses versions du logiciel Lightning Network de Bitcoin qui pourrait causer une perte d’argent aux utilisateurs si elle n’était pas mise à jour.

Le bug était d'abord rendu public le 30 août par Rusty Russel, développeur d’éclairage et bitcoin, et confirmé Mardi après-midi par Olaoluwa Osuntokun, CTO de la startup Lightning Labs.

On ne sait pas combien de bitcoins, le cas échéant, ont été perdus ni combien d’utilisateurs ont été affectés.

Plusieurs versions de nœud Lightning sont vulnérables et doivent être mises à jour immédiatement, Osuntokun a averti la liste de diffusion d'un développeur en ajoutant:

"Nous avons confirmé les cas d'exploitation de CVE dans la nature."

Lightning, une solution expérimentale de couche deux, vise à permettre des transactions pratiquement sans coût, ce qui rend Bitcoin réalisable pour des transactions banales telles que les achats de café.

Mais le bogue montre que la technologie a encore des problèmes, comme tout produit financier basé sur du code.

"Des problèmes de sécurité ont été découverts dans divers projets éclair qui pourraient entraîner une perte de fonds", a déclaré Russel dans son message d'origine. «Les détails complets seront publiés dans 4 semaines (2019-09-27), veuillez mettre à niveau bien avant cela.»

Osuntokun a souligné que la foudre en était encore à ses balbutiements.

«Nous voudrions également rappeler à la communauté que nous avons toujours des limites sur le réseau pour atténuer les pertes de fonds généralisées», a-t-il écrit. «N'oubliez pas cela lorsque vous investissez des fonds sur le réseau à ce stade précoce."

Lightning Labs a poursuivi l'avertissement sur Twitter, rappelant aux utilisateurs qu'il était toujours possible de perdre des fonds sur le réseau.

Les versions concernées incluent toutes les versions de LND 0.70 et inférieures, C-Lightning 0.70 et inférieures, et éclair 0.3 et inférieures.

Image Olaoluwa Osuntokun via les archives CoinDesk





Traduction de l’article de William Foxley : Article Original

BlockBlog

Le Meilleur de l'Actualité Blockchain Francophone & Internationale | News, Guides, Avis & Tutoriels pour s'informer et démarrer facilement avec Bitcoin, les Crypto-Monnaies et le Blockchain. En Savoir Plus sur L'Équipe BlockBlog

Commenter cet Article

Commenter cet Article

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Plus dans News

Les Plus Populaires

Acheter des Bitcoin

Acheter des Alt-Coins

Sécuriser vos Cryptos

Vêtements et Produits Dérivés

Top